FACO Floor Plan System - Feature #1170
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuaglia1u DropdownList uaasaniugnsliaim nyol tilntoya

09/05/2022 13:00 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 24/05/2022
anuaa: Medium IUATUNIAUA: 24/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:20 - Was-Wasana Chantamud
- Thasummua set to 26/05/2022

#2 - 09/05/2022 14:31 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : nmviuatglna1u DropdownList uansanimusnis o nsaf mingaya to Dev_APL_nmiuatlda1u DropdownList uaavanimsnis o
nyoF ninnaya

- Parent task set to #1150

#3 - 24/05/2022 17:24 - Was-Wasana Chantamud

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 24/05/2022 19:31 - Was-Wasana Chantamud
- Twasunmua changed from 26/05/2022 to 24/05/2022
- 154 changed from 09/05/2022 to 24/05/2022

#5 - 24/05/2022 19:47 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 25/05/2022 09:31 - Was-Wasana Chantamud
- % @154 changed from 0 to 100
